package com.pj.enummj;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @Author Mechrevo
 * @Date 2023 07 26 10 42
 **/
@Getter
@AllArgsConstructor
public enum BuyType {


    BUY_TYPE_GROUP(2,"互助组购买"),
    BUY_TYPE_OWN(3,"个人购买");

    private Integer code;

    private String msg;
}
